package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussRegionCodeSxf;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussRegionCodeSxfMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussRegionCodeSxf record);

    int insertSelective(TbPlussRegionCodeSxf record);

    TbPlussRegionCodeSxf selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussRegionCodeSxf record);

    int updateByPrimaryKey(TbPlussRegionCodeSxf record);
}